This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 38639 - remove ad in home page header
remove ad in home page header
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
http://webdevel.redhat.com/cgi-bin/store
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-01 16:00 EDT by Maraya Cornell
Modified: 2013-01-09 05:51 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 16:58:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Maraya Cornell 2001-05-01 16:00:36 EDT
The ad should not be there. The new html I sent you for the home page header 
does not have the ad.
Comment 1 Maraya Cornell 2001-05-01 16:28:39 EDT
Just to be clear on this - the ad should not appear on *any* of the store pages.
Comment 2 Cameron Prince 2001-05-01 16:58:27 EDT
Ad removed from IC template.
Comment 3 Maraya Cornell 2001-05-18 14:22:12 EDT
closing bug

Note You need to log in before you can comment on or make changes to this bug.